<?php
$z[0]=Array("field","庆城黄花菜,庆城黄花菜介绍,庆城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","庆城特产黄花菜：受黄土高原独特的气候条件和地理环境影响，我区所产黄花菜以色泽黄亮，条长肉厚，营养丰富，品质居全国之首，被国家外经贸部命名为“西北特级金针菜”，远销香港、东南亚、日本和欧美。年黄花菜产量为1．3万吨，且正在规划建设规模化黄花菜基",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","庆城黄花菜_庆城县特产庆城黄花菜",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　庆城特产：受黄土高原独特的气候条件和地理环境影响，我区所产黄花菜以色泽黄亮，条长肉厚，营养丰富，品质居全国之首，被国家外经贸部命名为“西北特级”，远销、东南亚、和欧美。年黄花菜产量为1．3万吨，且正在规划建设规模化黄花菜基地，使其成为农村经济的支柱产业。",554,845);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005913041G10-343P.gif",847,933);
$z[7][4]['name']="litpic";

?>